<style type="text/css"> 
html{margin:0;padding:0;}

img{border:0;}
 
body {
  margin: 0 auto;  
  padding: 0;
  background:url(../images/grimenu_bg2.jpg);
  background-position:top left;
  background-attachment:fixed;
  background-repeat:no-repeat;
  color: #333333;
  background-color:#333;
  font-size: 90%;
  line-height: 1.6;
  margin-left:20px;
  overflow-x:hidden;
}  

.mainlead {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 26px;
	line-height: 24px;
	color:#630;
	font-weight: 700;
	margin-left:0px;
	ruby-align:center;
	text-shadow: 0px 0px 3px #F96;	
}

.intxt {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 26px;
	margin-left:10px;
	font-weight:400;
	ruby-align:center;
	text-shadow: 0px 0px 3px #aaaaaa;	
}

.intxt_midasi {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	line-height: 26px;
	font-weight:600;
	ruby-align:center;
	text-shadow: 0px 0px 3px #aaaaaa;	
}

.captxt {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 26px;
	margin-left:10px;
	font-weight:600;
	ruby-align:center;
	color:#333;
	text-shadow: 0px 0px 3px #aaaaaa;	
}

.foota {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:8px;
	line-height: 5px;
	margin-left:20px;
	color:#333;
}

a {
text-decoration: none;
}

a:hover{
	text-decoration:underline;
}
 
table#main{
  position:absolute;
  top: 95px;
  left: 25px;
  margin: auto;
  text-align:left;
  max-width: 1180px;
  min-height:150px;
  background-color: rgba( 226, 189, 153, 0.50 );
	-moz-box-shadow: 2px 2px 5px rgba( 190, 107, 72, 0.85 );
    -webkit-box-shadow: 2px 2px 5px rgba( 190, 107, 72, 0.85 );
    box-shadow: 2px 2px 5px rgba( 190, 107, 72, 0.85 );
}


hr {
    height: 5px;
    margin: 1em 0 1em;
    padding: 0;
    background:url('../images/linepat.png');
    border: 0px none;
	max-width:1180px;
	min-width:350px;
    }


img#picture{
  position:relative;
  top:0px;
  max-width:780px;
  min-width:400px;
  background-color: #ffffff;
  border-top: 5px solid #dddddd;
  border-left: 5px solid #dddddd;
  border-right: 5px solid #dddddd;
  border-bottom: 5px solid #dddddd;
	-moz-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    -webkit-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
}

img#picx1{
  position:relative;
  top:0px;
  left:-3px;
  max-width:780px;
  min-width:400px;
  background-color: #ffffff;
  border-top: 5px solid #dddddd;
  border-left: 5px solid #dddddd;
  border-right: 5px solid #dddddd;
  border-bottom: 5px solid #dddddd;
	-moz-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    -webkit-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
}

img#picx2{
  position:relative;
  top:0px;
  left:15px;
  max-width:250px;
  min-width:120px;
  background-color: #ffffff;
  border-top: 5px solid #dddddd;
  border-left: 5px solid #dddddd;
  border-right: 5px solid #dddddd;
  border-bottom: 5px solid #dddddd;
	-moz-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    -webkit-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
}

img#picx2:hover{
  position:relative;
  top:-2px;
  left:15px;
  max-width:250px;
  min-width:120px;
  background-color: #ffffff;
  border-top: 5px solid #ddddaa;
  border-left: 5px solid #ddddaa;
  border-right: 5px solid #ddddaa;
  border-bottom: 5px solid #ddddaa;
	-moz-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    -webkit-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
}

img#picture_gob{
  position:relative;
  top:0px;
  max-width:655px;
  min-width:400px;
  background-color: #ffffff;
  border-top: 5px solid #dddddd;
  border-left: 5px solid #dddddd;
  border-right: 5px solid #dddddd;
  border-bottom: 5px solid #dddddd;
	-moz-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    -webkit-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
}

img#picture_cha{
  position:relative;
  top:0px;
  max-width:231px;
  min-width:150px;
  background-color: #ffffff;
  border-top: 5px solid #dddddd;
  border-left: 5px solid #dddddd;
  border-right: 5px solid #dddddd;
  border-bottom: 5px solid #dddddd;
	-moz-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    -webkit-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
}

img#picture_cha2{
  position:relative;
  top:0px;
  max-width:231px;
  min-width:150px;
  background-color: #ffffff;
  border-top: 5px solid #dddddd;
  border-left: 5px solid #dddddd;
  border-right: 5px solid #dddddd;
  border-bottom: 5px solid #dddddd;
	-moz-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    -webkit-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
}

img#picture_ani1{
  position:relative;
  top:0px;
  max-width:339px;
  min-width:305px;
  background-color: #ffffff;
  border-top: 5px solid #dddddd;
  border-left: 5px solid #dddddd;
  border-right: 5px solid #dddddd;
  border-bottom: 5px solid #dddddd;
	-moz-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    -webkit-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
}

img#picture_ani2{
  position:relative;
  top:0px;
  max-width:441px;
  min-width:400px;
  background-color: #ffffff;
  border-top: 5px solid #dddddd;
  border-left: 5px solid #dddddd;
  border-right: 5px solid #dddddd;
  border-bottom: 5px solid #dddddd;
	-moz-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    -webkit-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
}

img#picture_ani3{
  position:relative;
  top:0px;
  max-width:593px;
  min-width:400px;
  background-color: #ffffff;
  border-top: 5px solid #dddddd;
  border-left: 5px solid #dddddd;
  border-right: 5px solid #dddddd;
  border-bottom: 5px solid #dddddd;
	-moz-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    -webkit-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
}

img#picture_ani4{
  position:relative;
  top:0px;
  max-width:520px;
  min-width:400px;
  background-color: #ffffff;
  border-top: 5px solid #dddddd;
  border-left: 5px solid #dddddd;
  border-right: 5px solid #dddddd;
  border-bottom: 5px solid #dddddd;
	-moz-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    -webkit-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
}

img#picture_ani5{
  position:relative;
  top:0px;
  max-width:432px;
  min-width:400px;
  background-color: #ffffff;
  border-top: 5px solid #dddddd;
  border-left: 5px solid #dddddd;
  border-right: 5px solid #dddddd;
  border-bottom: 5px solid #dddddd;
	-moz-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    -webkit-box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
    box-shadow: 0px 0px 5px rgba( 160, 77, 42, 1 );
}

table#txtarea{
  position:relative;
  max-width: 875px;
  min-width:350px;
}


table#toplogo{
  position:absolute;
  top: -10px;
  left: 25px;
  margin: auto;
  text-align:left;
  max-width: 1180px;
  min-width:350px;
}

table#foota{
  position:absolute;
  bottom:5px;
  left: 25px;
  margin: auto;
  text-align:right;
  max-width:1180px;

}

img#twiico{
	position:absolute;
	top:10px;
	right:50px;
	}

img#fbico{
	position:absolute;
	top:10px;
	right:15px;
	}

img#animebanner{
	position:relative;
	top:0px;
	right:3px;
		-moz-box-shadow: 0px 0px 3px rgba( 66, 66, 66, 1 );
    -webkit-box-shadow: 0px 0px 3px rgba( 66, 66, 66, 1 );
    box-shadow: 0px 0px 3px rgba( 66, 66, 66, 1 );

	}

img#ortbanner{
	position:relative;
	top:0px;
	right:3px;
		-moz-box-shadow: 0px 0px 3px rgba( 66, 66, 66, 1 );
    -webkit-box-shadow: 0px 0px 3px rgba( 66, 66, 66, 1 );
    box-shadow: 0px 0px 3px rgba( 66, 66, 66, 1 );

	}

img#animebanner:hover{
	opacity:0.7;
	-webkit-transition: 0.4s ;
	transition: 0.4s ;}

img#ortbanner:hover{
	opacity:0.7;
	-webkit-transition: 0.4s ;
	transition: 0.4s ;}

	

</style>
